import { p as promiseResolve, b as bootstrapLazy } from './index-091d75ba.js';

/*
 Stencil Client Patch Browser v2.0.3 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts =  {};
    if ( importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["i18n-t",[[1,"i18n-t",{"tData":[1,"t-data"]},[[4,"i18n-update-translations","handleTranslationsUpdate"],[4,"i18n-language-change","handleLanguageChange"]]]]]], options);
});
