import { p as promiseResolve, b as bootstrapLazy } from './index-091d75ba.js';

/*
 Stencil Client Patch Esm v2.0.3 | MIT Licensed | https://stenciljs.com
 */
const patchEsm = () => {
    return promiseResolve();
};

const defineCustomElements = (win, options) => {
  if (typeof window === 'undefined') return Promise.resolve();
  return patchEsm().then(() => {
  return bootstrapLazy([["i18n-t",[[1,"i18n-t",{"tData":[1,"t-data"]},[[4,"i18n-update-translations","handleTranslationsUpdate"],[4,"i18n-language-change","handleLanguageChange"]]]]]], options);
  });
};

export { defineCustomElements };
